Subject: FW: SEC 13F Reporting for ENA
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 1 Oct 2001 11:37:51 -0700 (PDT)

Sara,
I am forwarding copies of the original Assignment and Assumption letters to you.
Sheila

 -----Original Message-----
From: 	Glover, Sheila  
Sent:	Monday, October 01, 2001 1:08 PM
To:	Shackleton, Sara; Lowry, Donna
Cc:	Hickerson, Gary; Farhangnia, Farzad; Heard, Marie; Brogan, Theresa T.
Subject:	FW: SEC 13F Reporting for ENA
Sensitivity:	Confidential

Sara and Donna,
Gary has agreed that the Convertible Arbitrage Book should be transferred back to ECT Investments Inc. The Convertible Arbitrage Book was moved from ECT Investments, Inc. to Enron North America Corp., effective 1QTR2001.  

We will need to get this done before year-end.  The Convertible Book will need to be reported at year-end for SEC 13F reporting.  We want it included in ECT Investments' 13f  rather than do a ENA filing.

Theresa is calling GS and MSDW to see what they will require.

Sheila

 -----Original Message-----
From: 	Glover, Sheila  
Sent:	Tuesday, September 25, 2001 9:12 AM
To:	Hickerson, Gary
Subject:	FW: SEC 13F Reporting for ENA

Gary,

Have you had a chance to think about this?

Farzad says it does not matter to him whether he trades as ENA, ECT Investments or XXX.

One important thing I just thought about is that I do not think we would want the Convertible Arbitrage Book Trading in London as Enron North America Corp.  Whether we are trading from London or Houston, our counterparties will be the same on Convertible Arbitrage Trading though the %s may change.  We use the Agent, Enron Investment Services Limited in London, to trade on behalf of ECT Investments, Inc.  

Thanks,
Sheila

 -----Original Message-----
From: 	Glover, Sheila  
Sent:	Tuesday, September 18, 2001 3:00 PM
To:	Hickerson, Gary
Subject:	SEC 13F Reporting for ENA

Gary,

How strongly do you feel about not having the Convertible Arbitrage Book in ECT Investments?

We could move the Convertible Arbitrage Book back into ECT Investments before year-end.  Otherwise, we will need to do SEC 13f reporting for ENA.  

My concern would be:
Enron may not want to disclose certain positions in the Merchant Portfolio which are in the name of ENA.  We would need to include in the reporting all ENA Longs, long puts and long calls  >$200,000.  I am not sure how much we actually have in the name of Enron North America.
Does Enron want to do a SEC 13F with the Enron North America name and address?

If we move to a totally separate entity, we will need to set up new Prime Broker (2)  and Executing Broker Agreements (27)  for the new entity.

The return on capital can continue to be calculated based upon selected books.  

Thanks. Sheila